| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Enumerations
helpwnd.h File Reference

## Classes
class | wxHtmlHelpWindow
| This class is used by wxHtmlHelpController to display help within a frame or dialog, but you can use it yourself to create an embedded HTML help window. More...

## Enumerations
enum | { wxID_HTML_PANEL = wxID_HIGHEST + 10, wxID_HTML_BACK, wxID_HTML_FORWARD, wxID_HTML_UPNODE, wxID_HTML_UP, wxID_HTML_DOWN, wxID_HTML_PRINT, wxID_HTML_OPENFILE, wxID_HTML_OPTIONS, wxID_HTML_BOOKMARKSLIST, wxID_HTML_BOOKMARKSADD, wxID_HTML_BOOKMARKSREMOVE, wxID_HTML_TREECTRL, wxID_HTML_INDEXPAGE, wxID_HTML_INDEXLIST, wxID_HTML_INDEXTEXT, wxID_HTML_INDEXBUTTON, wxID_HTML_INDEXBUTTONALL, wxID_HTML_NOTEBOOK, wxID_HTML_SEARCHPAGE, wxID_HTML_SEARCHTEXT, wxID_HTML_SEARCHLIST, wxID_HTML_SEARCHBUTTON, wxID_HTML_SEARCHCHOICE, wxID_HTML_COUNTINFO }

## Enumeration Type Documentation

anonymous enum

Command IDs

Enumerator:

  wxID_HTML_PANEL |
  wxID_HTML_BACK |
  wxID_HTML_FORWARD |
  wxID_HTML_UPNODE |
  wxID_HTML_UP |
  wxID_HTML_DOWN |
  wxID_HTML_PRINT |
  wxID_HTML_OPENFILE |
  wxID_HTML_OPTIONS |
  wxID_HTML_BOOKMARKSLIST |
  wxID_HTML_BOOKMARKSADD |
  wxID_HTML_BOOKMARKSREMOVE |
  wxID_HTML_TREECTRL |
  wxID_HTML_INDEXPAGE |
  wxID_HTML_INDEXLIST |
  wxID_HTML_INDEXTEXT |
  wxID_HTML_INDEXBUTTON |
  wxID_HTML_INDEXBUTTONALL |
  wxID_HTML_NOTEBOOK |
  wxID_HTML_SEARCHPAGE |
  wxID_HTML_SEARCHTEXT |
  wxID_HTML_SEARCHLIST |
  wxID_HTML_SEARCHBUTTON |
  wxID_HTML_SEARCHCHOICE |
  wxID_HTML_COUNTINFO |